{
  "format_version":"1.21.0",
  "sound_definitions":{
    "mdrb.bike": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mdrb/bike"
        }
      ]
    },
    "mdrb.scooter_suitcase": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mdrb/scooter_suitcase"
        }
      ]
    },
    "mdrb.elevator_bell": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mdrb/elevator_bell",
          "volume": 0.3
        }
      ]
    },
    "mdrb.elevator": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mdrb/elevator",
          "volume": 0.3
        }
      ]
    },
    "mdrb.elevator_open": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mdrb/elevator_open",
          "volume": 1
        }
      ]
    },
    "mdrb.elevator_close": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mdrb/elevator_close",
          "volume": 1
        }
      ]
    }
  }
}